Bug 1250376 - [EL7.1] Docs: virt-v2v packages are missing [NEEDINFO]
[EL7.1] Docs: virt-v2v packages are missing
Status: CLOSED CURRENTRELEASE
Product: vdsm
Classification: oVirt
Component: General (Show other bugs)
---
Unspecified Unspecified
high Severity medium (vote)
: ovirt-3.6.0-rc
: ---
Assigned To: Arik
Nisim Simsolo
virt
: Documentation
: 1252762 (view as bug list)
Depends On:
Blocks: 1236075
  Show dependency treegraph
 
Reported: 2015-08-05 05:05 EDT by Michal Skrivanek
Modified: 2016-02-10 14:23 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
V2V integration requires manual installation of virt-v2v packages on EL7.1 hosts. We don't intend to fix that as all required packages will be there out of the box starting with 7.2. (BZ 1250376)
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 08:21:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: needinfo? (ahadas)
michal.skrivanek: ovirt‑3.6.0?
ylavi: planning_ack+
rule-engine: devel_ack+
michal.skrivanek: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Michal Skrivanek 2015-08-05 05:05:10 EDT
EL <=7.1 does not contain v2 related packages, therefore oVirt can't depend on it and they need to be deployed on host separately

It is expected that those packages are going to be available in CentOS 7.2. Till then this needs to be put into release notes
Comment 1 Omer Frenkel 2015-08-13 10:43:02 EDT
*** Bug 1252762 has been marked as a duplicate of this bug. ***
Comment 2 Sandro Bonazzola 2015-09-04 04:48:38 EDT
Release notes have been updated for 3.5.4 http://www.ovirt.org/OVirt_3.5.4_Release_Notes

and for 3.6.0:
http://www.ovirt.org/OVirt_3.6_Release_Notes

Moving to closed?
Comment 3 Michal Skrivanek 2015-09-04 05:56:18 EDT
(In reply to Sandro Bonazzola from comment #2)
> Release notes have been updated for 3.5.4
> http://www.ovirt.org/OVirt_3.5.4_Release_Notes

damn it, 3.5.4 doesn't include v2v integration, sorry for confusion, it doesn't belong there (wiki updated)

> and for 3.6.0:
> http://www.ovirt.org/OVirt_3.6_Release_Notes
> 
> Moving to closed?

we can, supposing we'll keep it in next releases as well all the way till we drop 7.1
Comment 4 Red Hat Bugzilla Rules Engine 2015-10-18 04:34:38 EDT
Bug tickets that are moved to testing must have target release set to make sure tester knows what to test. Please set the correct target release before moving to ON_QA.
Comment 5 Red Hat Bugzilla Rules Engine 2015-11-02 07:27:10 EST
Bug tickets that are moved to testing must have target release set to make sure tester knows what to test. Please set the correct target release before moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.